// 楼盘管理
import request from "@/utils/request";

/**
 * 楼盘列表
 * @param {*} data
 * @returns
 */
export function list(data) {
  return request({
    url: "/housingResources/propertiesForSale",
    method: "post",
    data: data,
  });
}

/**
 * 楼盘新增/修改
 * @param {*} data 
 * @returns 
 */
export function update(data) {
  return request({
    url: "/housingResources/propertiesForSale",
    method: "put",
    data: data,
  });
}
